Bug 12434 - /usr/bin/gturing doesn't need setgid
Summary: /usr/bin/gturing doesn't need setgid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-games   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 19:01 UTC by Matthew Kirkwood
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-18 19:01:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Kirkwood 2000-06-18 19:01:33 UTC
See title.  No big deal, I'm sure.

Comment 1 David Mason 2000-06-19 15:54:11 UTC
Gturing has been removed from the dist due to numerous problems  - as such I am
marking this as 'fixed in Rawhide' :)


Note You need to log in before you can comment on or make changes to this bug.